{
  "name": "walkingtowardstheflow-nodejs",
  "version": "1.0.0",
  "description": "",
  "main": "sender.js",
  "scripts": {
    "start": "node sender.js",
    "dev": "nodemon sender.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "osc": "^2.2.3",
    "socket.io-client": "^2.3.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
